Neu Welche PHP-Version mindestens notwendig?

lohkaes

Gut bekanntes Mitglied
27. April 2007
195
6
Hallo,

vielleicht hab ich diese Info auch übersehen, konnte aber hierzu nichts finden.
Kurze Frage, kurze Antwort: Welche PHP-Version setzt der aktuelle Connector mindestens voraus? Danke.

Viele Grüße
 
Ähnliche Themen
Titel Forum Antworten Datum
Neu Welche Version ist die stabilste? JTL-Wawi - Fehler und Bugs 0
Neu JTL-Wawi 1.5.46.0 - Firewallregeln (eingehend & ausgehend) am Server & Client, welche und welche Ports? User helfen Usern - Fragen zu JTL-Wawi 10
Neu Shopware & JTL-Wawi - Welche Aufgaben übernimmt wer? User helfen Usern - Fragen zu JTL-Wawi 3
JTL Themenwoche Heute: JTL-Packtisch+ oder JTL-WMS │ Welche Lösung ist die richtige für mich? Messen, Stammtische und interessante Events 0
Neu Amazon Fehler 8105 raubt mir den Nerv – ungültige Werte, nur welche? Amazon-Lister - Fehler und Bugs 20
Neu Welche Etikettengröße für DHL Paket, Warenpost und Internetmarke Arbeitsabläufe in JTL-Wawi 1
Neu Connector bricht ab, wie finden wir heraus durch welche Produkte dies verursacht wird Shopify-Connector 7
Neu Auswertung welcher Kunde welche Artikel gekauft hat ... für Wawi-Benutzer User helfen Usern - Fragen zu JTL-Wawi 2
Neu Welche Zugangsdaten für upload Mediendaten in Filezlla eintragen User helfen Usern - Fragen zu JTL-Wawi 4
Neu JTL-Wawi 1.5.42.0 - Variable für Druckdatum/Zeit in der Versandliste, welche? User helfen Usern - Fragen zu JTL-Wawi 2
Gelöst JTL Hosting Shop 4.06 (B17) / PHP 7,4 / Euer Newsletter Installation / Updates von JTL-Shop 5
Neu JTL Shop 4 PHP 7.4 Unterstützung Allgemeine Fragen zu JTL-Shop 1
Neu Parse error: syntax error, unexpected '?' in /includes/defines.php on line 278 bei Neuinstallation der CFE Version Einrichtung JTL-Shop5 2
Neu [Shop5] Sitemap.php failed to delete buffer JTL-Shop - Fehler und Bugs 1
Neu Warning: Invalid argument supplied for foreach() in /home/.sites/298/site8438217/web/classes/class.JTL-Shop.Artikel.php on JTL-Shop - Fehler und Bugs 1
Neu Datenübertragung Php Value Memory Modified eCommerce-Connector 0
Neu JTL Connector nicht für PHP-Version geeignet WooCommerce-Connector 4
Neu Google Analytics - warenkorb.php wird als Landingpage bei Conversion angezeigt? Betrieb / Pflege von JTL-Shop 2
Neu integrity-check gibt andere werte als php.ini Gambio-Connector 1
Neu Variationen nicht wählbar (io.php error) JTL-Shop - Fehler und Bugs 1
Neu Problem mit Update (Version 1.5.46.0) JTL-Wawi - Fehler und Bugs 2
Neu Fehler bei der Suche in der Version 4.05 geht nicht JTL-Shop - Fehler und Bugs 2
Neu Fehler bei Installation der Community Free Version Einrichtung JTL-Shop5 2
Neu JTL WAWI Version 1.5.43.0 nicht mehr zum Download bereit gestellt Installation von JTL-Wawi 0
Neu jump-to-votes-tab funktioniert in mobilen Version nicht JTL-Shop - Fehler und Bugs 1
Neu JTL-Issue-Tracker - gefunden in Version... JTL-Wawi - Fehler und Bugs 0
Neu WAWI Datensicherung auf anderer MS SQL Version einlesen Installation von JTL-Wawi 2
Neu falsche Anzeige von mySql Version im Shop? Allgemeine Fragen zu JTL-Shop 3
Neu Versionscheck gegen die Wawi-Version JTL-POS - Ideen, Lob und Kritik 0
Gelöst Android Version für JTL POS unsicher? Gelöste Themen in diesem Bereich 6
Neu WaWi neu installieren, obwohl eine alte Version auf dem PC liegt? Installation von JTL-Wawi 4
Neu Falsche Lieferzeiten nach Wareneingangsbuchung *Version 1.5.34.1* JTL-Wawi - Fehler und Bugs 0
Neu JTL Connector 3.5.0 mit Modified 2.0.5 und JTL version 1.5.40.0 Onlineshop-Anbindung 0
Neu Download der Version 1.5.9.0 Installation von JTL-Wawi 1
Neu Neue Version 2.0 ab sofort verfügbar! Fragen rund um LS-POS 0
Neu Changelog Version 2.0.0.0 Releasebereich LS-POS 0
Neu Google Recaptcha Version 3 Problem User helfen Usern - Fragen zu JTL-Wawi 3
Neu Wawi startet nicht mehr nach Update auf Version: 1.5.41.1 Installation von JTL-Wawi 9
Neu SHOPABGLEICH IN VERSION 1.5.41.2 WIEDER NICHT MÖGLICH!! JTL-Wawi - Fehler und Bugs 18
Neu SHOPABGLEICH IN VERSION 1.5.41.2 WIEDER NICHT MÖGLICH!! JTL-Wawi - Fehler und Bugs 12
Neu SHOPABGLEICH IN VERSION 1.5.41.2 WIEDER NICHT MÖGLICH!! JTL-Wawi - Fehler und Bugs 0
Neu SHOPABGLEICH IN VERSION 1.5.41.2 WIEDER NICHT MÖGLICH!! JTL-Wawi - Fehler und Bugs 0
Neu SHOPABGLEICH IN VERSION 1.5.41.2 WIEDER NICHT MÖGLICH!! JTL-Wawi - Fehler und Bugs 0
Neu SHOPABGLEICH IN VERSION 1.5.41.2 WIEDER NICHT MÖGLICH!! JTL-Wawi - Fehler und Bugs 0
Neu Fehler beim Update auf die neue Version der JTL Wawi User helfen Usern - Fragen zu JTL-Wawi 2
Neu Fehler beim Update auf die neue Version der JTL Wawi User helfen Usern - Fragen zu JTL-Wawi 0
Neu Fehler beim Update auf die neue Version der JTL Wawi User helfen Usern - Fragen zu JTL-Wawi 0
Neu Fehler beim Update auf die neue Version der JTL Wawi User helfen Usern - Fragen zu JTL-Wawi 0
Neu MariaDB Version 10.1 auf 10.5 - Shop 4.06/B5 Installation / Updates von JTL-Shop 6
Beantwortet Version 1.6.22.0 Veröffentlicht am 17.03.2021 ? Gelöste Themen in diesem Bereich 1

Ähnliche Themen